/* {{{ + tags */ 
html {
margin: 0;
padding: 0;
}
body {
font-family:'メイリオ', Verdana, "Trebuchet MS", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック",  Osaka, monospase; 
color: #333333; 
font-size: 1.2em; 
line-height: 100%; 
margin: 0;
padding: 0;
background:#F4F4F0 url("/img/common/bg_top.jpg") repeat-x;
}
p, 
form {
margin: 0; 
padding: 0; 
border: 0; 
}

img {
border: none; 
}
img.ss {
border: 1px solid #666666; 
}
img.corner {
width: 5px;
height: 5px;
border: none;
display: block !important;
}

dd, dt, dl {
margin: 0; 
padding: 0; 
border: 0; 
}

hr {
margin: 1px; 
padding: 0; 
clear: both; 
height: 0px; 
right:10px;
border: none; 
border-top: 1px dotted #E0E0E0; 
}

/* }}} */ 

/* {{{ default tag [a] */ 
a {
color: #255272;
}
a:link, 
a:visited {
}
a:active, 
a:hover {
color: #EE5500; 
} 

a.image,
a.image:link, 
a.image:visited {
color: #5E4224;
text-decoration: none;
border: none;
}
a.image:active, 
a.image:hover {
background: none; 
border: none;
} 

a.white {
color: #FFFFFF;
text-decoration: none;
}

a.white:link, 
a.white:visited {
text-decoration: none;
}
a.white:active, 
a.white:hover {
text-decoration: underline;
background: #FFFFFF;
color: #EE5500; 
} 

/* }}} */

/* {{{ default tag [h] */ 
h1, h2 {
display: block; 
margin: 0;
padding: 0;
line-height: 150%; 
font-size: 90%; 
color: #FFFFFF; 
}
h3 {
margin: 0; 
padding: 2px 0 2px 20px; 
display: block; 
line-height: 150%; 
font-size: 100%; 
font-weight: normal; 
}

/* }}} */ 

/* {{{ layout */ 
#header {
width:950px;
margin:0 AUTO 0 AUTO;
padding: 20px 0 10px 0;
}
#content {
width:950px;
margin:0px AUTO;
}
.clear { clear:both; }   
.clear hr { display:none; }  
/* }}} */ 

/* {{{ footer */ 
#footer { 
clear:both;
background:#3D89BB;
color:#FFFFFF;
margin:50px 0 0 0;
}
#foot_copy { 
padding:20px 0 20px 0;
text-align:center;
}
/* }}} */ 

/* {{{ index */ 
#index {

}
#index #side {
width:240px;
float:right;
padding:0 0 0 0;
text-align:right;
}
#index #main {
width:950px;
padding:0 0 0 0;
}
#index .topics .boxfg{
min-height:420px;
height: auto !important;
height: 420px;
}
#index .topics ul {
margin:0;
padding:0;
}
#index .topics li {
margin:0;
padding:0 0 5px 10px;
list-style: none outside;
}
#index .topics li .date{
font-size:0.8em;
}
/* }}} */ 
/* {{{ twitter */ 
#twitter {
}
#twitter ul {
margin:0;
padding:0;
overflow: hidden;
}
#twitter li {
margin:0 0 10px 0;
padding:0 0 0 10px;
list-style: none outside;
border-left: 2px solid #3E89BB;
font-size:0.9em;
text-decoration: none;
line-height:120%;
}
#twitter li .datetime{
font-size:0.7em;
}
#twitter li a {
text-decoration: none;
}
#twitter .followme{
margin 0 auto 0 auto;
text-align:center;
}
/* }}} */ 
/* {{{ box */ 
.boxLayout {
padding:10px 0 0 0;
}

.boxfg .title {
width:665px;
margin:0 AUTO;
position:relative;
top:-5px;
}

#side .boxfg .title {
width:229px;
}

.boxfg .contents {
padding:10px 20px;
text-align:left;
}

#side .boxfg .contents {
padding:10px 10px;
}

.boxLayout.place {
width:100%;
clear:both;
}

/* }}} */ 

/* {{{ topmenu */ 
#topmenu {
width:700px;
height:170px;
margin: 0 auto 0 auto;
padding: 20px 0 0 0;
}
#topmenu .menu a{
display: block;
text-indent: -10000px;
width:160px;
height:160px;
float:left;
padding:0 15px 0 0;
background-repeat: no-repeat;
}
#topmenu .menu a:hover {
   background-position: -200px 0;
}
#topmenu .menu.mani a{
background-image: url("/img/topmenu/menu_mani.jpg");
}
#topmenu .menu.prof a{
background-image: url("/img/topmenu/menu_prof.jpg");
}
#topmenu .menu.press a{
background-image: url("/img/topmenu/menu_press.jpg");
}
#topmenu .menu.blog a{
background-image: url("/img/topmenu/menu_blog.jpg");
}

#topmenu .icons {
float:left;
width:300px;
}

#topmenu .icons .icon {
padding: 10px 0 0 10px;
width:56px;
display:inline-block
}
#topmenu .icons .icon img {
width:56px;
}


/* }}} */ 

/* {{{ Topicpath */ 
#Topicpath {   
margin:0 0 0 0;
}
ul#Topicpath {
margin:0;
padding: 0 0 0 5px;
font-size:0.9em;
}
#Topicpath li {   
display:inline;
padding:0;
line-height:110%;
list-style-type:none;
}
#Topicpath li a {   
padding-right:20px;   
background:url(../img/common/topicpath.gif) no-repeat 90% center;
font-weight:bold;
} 
/* }}} */ 

/* {{{ prof */ 

#prof {
line-height: 140%; 
}

#prof .pageTitle{
font-weight:bold;
color:#255272;
font-size:1.4em;
padding: 0 0 20px 0;
}

#prof li {
padding: 0 0 10px 0;
}

#prof .imgbox {
float:right;
width:150px;
margin:0 0 0 10px;
overflow: hidden;
}

#prof .img {
width:150px;
}

#prof #imgbox {
float:right;
width:150px;
margin:0 0 0 10px;
overflow: hidden;
}



/* }}} */ 

/* {{{ mani */ 
#mani .pageTitle{
font-weight:bold;
color:#255272;
font-size:1.4em;
padding: 0 0 0 0;
}
#mani .subtitle{
font-weight:bold;
font-size:1.4em;
padding: 30px 0 20px 0;
}
#mani ul {
padding: 0;
margin: 0;
font-size:1.2em;
line-height:180%;
}
#mani li {
margin:0px
padding:0px;
padding: 20px 0 20px 15px;
list-style: none outside;
border-top:1px dashed #cccccc;
}
#mani .q {
font-weight:bold;
color:#CC0000;
padding-right:10px;
}
#mani .a {
font-weight:bold;
color:#336600;
padding-right:10px;
}
/* }}} */ 

/* {{{ others */ 
#notReady{
}
.notReadyBox .boxfg {
height:300px;
text-align:center;
font-weight:bold;
padding: 30px 0 0 0;
}


/* }}} */ 

/* {{{ media */ 

@media screen and (max-width:480px) {

	#header {
		width:100%;
		padding: 5px 0 5px 0;
	}
	
	#content {
		width:100%;
	}

	#index #main {
		width:100%;
	}

	.boxfg .title {
		width:100%;
	}

	#topmenu {
		width:340px;
		padding: 10px auto 0 auto;
		text-align: center;
		display: block;
	}

	#topmenu .menu {
		margin:0 auto 0 auto;
	}

	#header img {
	width:100%;
	}

	#topmenu .menu a{
		width:160px;
		height:160px;
		padding:0 10px 0 0;
	}
	
	#topmenu .icons {
	width:100%;
	clear:both;
	display: block;
	margin: 0 auto 0 auto;
	padding:15px 0 20px 0;
	}

	#topmenu .icons .icon {
	margin: 0 auto 0 auto;
	width:80px;
	display:inline-block
	}

	#topmenu .icons .icon img {
		width:80px;
	}
	
	.boxLayout.place {
		padding: 15px 0 0 0;
		float:none;
		display:block
	}
	
	#footer { 
		margin:30px 0 0 0;
	}
	
	#prof {
		line-height: 120%; 
	}

	#prof ul {
		padding-left: 10px;

	}
	
	#prof .img {
		width:120px;
	}

	#prof #imgbox {
		width:120px;
		margin:100px 0 0 10px;
	}
}

/* }}} */ 

